/* CSS Document */
.gallery-row { width: 100%; max-width: 960px; margin: 0px auto; }
.gallery-columns .gallery-item {width:10%;display:inline-block;list-style:none !important; font-size:14px;margin-right:1.04333%; vertical-align:top;}

.gallery-columns-2 {width:100%; display:block; list-style:none; padding:0px; margin:0px;font-size:0px}
.gallery-columns-2 .gallery-item {width:48.95835%;display:inline-block;list-style:none !important; font-size:14px;margin-right:2.08333%;margin-bottom:20px; vertical-align:top;}

.gallery-columns-3 {width:100%; display:block; list-style:none; padding:0px; margin:0px;font-size:0px;}
.gallery-columns-3 .gallery-item {width:31.94446666666667%;display:inline-block;list-style:none !important; font-size:14px;margin-right:2.08333%;margin-bottom:20px; vertical-align:top;}

.gallery-columns-4 {width:100%; display:block; list-style:none; padding:0px; margin:0px;font-size:0px;}
.gallery-columns-4 .gallery-item {width:22%;display:inline-block;list-style:none !important; font-size:14px;margin-right:4%;margin-bottom:20px; vertical-align:top; }

.gallery-columns-5 {width:100%; display:block; list-style:none; padding:0px; margin:0px;font-size:0px;}
.gallery-columns-5 .gallery-item {width:18.333336%;display:inline-block;list-style:none !important; font-size:14px;margin-right:2.08333%;margin-bottom:20px; vertical-align:top;}

.gallery-columns-6 {width:100%; display:block; list-style:none; padding:0px; margin:0px;font-size:0px;}
.gallery-columns-6 .gallery-item {width:14.93055833333333%;display:inline-block;list-style:none !important; font-size:14px;margin-right:2.08333%;margin-bottom:20px; vertical-align:top;}

.gallery-columns-2 .gallery-item:nth-child(2n),
.gallery-columns-3 .gallery-item:nth-child(3n),
.gallery-columns-4 .gallery-item:nth-child(4n),
.gallery-columns-5 .gallery-item:nth-child(5n),
.gallery-columns-6 .gallery-item:nth-child(6n) {margin-right:0px;clear:right;}

.gallery-caption { display: block; }
.gallery-item img { width: 100%; }
.gallery-columns { width: 100%; display: block; list-style: none; padding: 0px; margin: 0px; font-size: 0px; }
.gallery-item a { display: inline-block; width: 100%; background-size: cover; }

.portfolio-container { position: absolute; top: 0; left: 0; width: 100%; z-index: 10; max-height: 0px; overflow: hidden; }

.portfolio-gallery { width: 100%; /* height: 695px; */ overflow: hidden; position: relative; margin-bottom: 30px; }
.portfolio-gallery > ul { list-style-type: none; display: block; padding: 0px; height: 620px; background-color: black; margin: 0px; pointer-events: none; }
.portfolio-gallery > ul > li { float: left; height: 100%; opacity: 0.2; transition: opacity 0.3s; -webkit-transition: opacity 0.3s; pointer-events: none; }
.portfolio-gallery > ul > li.active_slide { opacity: 1.0; transition: opacity 0.3s; -webkit-transition: opacity 0.3s; }
.portfolio-gallery > ul > li img { height: 100%; width: 100%; pointer-events: none; }

.portfolio-gallery .gallery-thumbslide { width: 100%; height: 75px; background-color: black; }
.portfolio-gallery .gallery-thumbslide-inner { width: 100%; max-width: 1024px; margin: 0px auto; height: 75px; line-height: 75px; }
.portfolio-gallery .gallery-thumbslide-inner .gallery-buttons { float: right; margin-right: 20px; }

.portfolio-gallery .gallery-nav-left { position: absolute; top: 50%; left: 0px; width: 70px; height: 70px; background-color: #000; text-align: center; }
.portfolio-gallery .gallery-nav-right { position: absolute; top: 50%; right: 0px; width: 70px; height: 70px; background-color: #000; text-align: center; }
.portfolio-gallery .gallery-nav-left .fa, .portfolio-gallery .gallery-nav-right .fa { font-size: 40px; color: #fff; vertical-align: middle; pointer-events: none; }
.portfolio-gallery .gallery-nav-left:hover .fa, .portfolio-gallery .gallery-nav-right:hover .fa { color: #008aaf; }

.portfolio-gallery .gallery-nav-left:hover { position: absolute; top: 50%; left: 0px; width: 70px; height: 70px; background-color: #000; text-align: center; cursor: pointer; }
.portfolio-gallery .gallery-nav-right:hover { position: absolute; top: 50%; right: 0px; width: 70px; height: 70px; background-color: #000; text-align: center; cursor: pointer; }

.portfolio-gallery .circle { width: 34px; height: 34px; border-radius: 50%; background-color: #fff; text-align: center; position: relative; display: inline-block; margin-left: 10px; vertical-align: middle; }
.portfolio-gallery .circle:hover { background-color: #008aaf; }
.portfolio-gallery .circle .fa-expand { font-size: 20px; position: absolute; top: 50%; margin-top: -10px; left: 50%; margin-left: -8.5px; color: #000; }
.portfolio-gallery .circle .fa-info { font-size: 20px; position: absolute; top: 50%; margin-top: -10px; left: 50%; margin-left: -3.5px; color: #000; }
.portfolio-gallery .circle .fa-times { font-size: 20px; position: absolute; top: 50%; margin-top: -10px; left: 50%; margin-left: -7.5px; color: #000; }
.portfolio-gallery .gallery-title { display: inline-block; font-size: 30px; color: #fff; margin-left: 20px; vertical-align: middle; font-family: Oswald; text-transform: uppercase; }
.portfolio-gallery .gallery-thumbs { display: inline-block; vertical-align: middle; float: right; overflow: hidden; width: 300px; white-space: nowrap; }
.portfolio-gallery .gallery-thumb { vertical-align: middle; width: 70px; height: 50px; background-size: cover !important; display: inline-block; margin-left: 5px; }
.portfolio-gallery .gallery-thumb div { width: 100%; height: 100%; background-size: cover !important; position: relative; z-index: 1; } 
.portfolio-gallery .active_thumbnail { position: relative; }
.portfolio-gallery .active_thumbnail:before { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 2; content: ''; background-color: rgba(0, 138, 175, 0.6); opacity: 1; transition: opacity 1s; }

.portfolio-gallery .gallery-description-container {
    position: absolute;
    top: -100%;
    left: 0px;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
	text-align: center;
	z-index: 2;
}

.portfolio-gallery .gallery-description-container hr {
	margin-bottom: 40px;
}

.portfolio-gallery .gallery-description-container h3 {
    font-family: Oswald;
    color: #fff;
    text-transform: uppercase;
    font-size: 55px;
	margin: 0px;
}

.portfolio-gallery .gallery-description-container h4 {
    font-family: Oswald;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 100;
    margin: 0px;
    color: #fff;
    line-height: 80%;
}

.portfolio-gallery .gallery-description-container .std-width {
	display: inline-block;
    vertical-align: middle;
	text-align: left;
}

.portfolio-gallery .gallery-desc.left {
    display: inline-block;
    width: 60%;
    font-family: montserrat;
    color: #fff;
    line-height: 170%;
    vertical-align: top;
}

.portfolio-gallery .gallery-desc.right {
    display: inline-block;
    width: 35%;
    font-family: montserrat;
    color: #fff;
    line-height: 170%;
    vertical-align: top;
    margin-left: 5%;
}

.portfolio-gallery .gallery-desc.right .header {
	display: block;
	font-weight: 700;
	text-transform:uppercase;
}

.portfolio-gallery .gallery-desc.right .item {
	margin-bottom: 10px;
}

.portfolio-gallery .gallery-desc-left-header {
    width: 50%;
    display: inline-block;
    vertical-align: bottom;
	margin-bottom: 25px;
}

.portfolio-gallery .gallery-desc-right-header {
    width: 50%;
    display: inline-block;
    text-align: right;
    vertical-align: bottom;
	margin-bottom: 20px;
}

.open_portfolio .inner-title {
    background-color: rgba(0, 147, 208, 0.75);
    width: 100%;
    height: 100%;
    padding: 30px;
	font-family: Oswald;
    color: #fff;
    text-transform: uppercase;
    font-size: 30px;
	display: none;
	position: relative;
}

.open_portfolio .inner-title span { 
	display: block;
    position: absolute;
    bottom: 20px;
    width: calc(100% - 60px);
}

.open_portfolio:hover .inner-title {
	display: inline-block;
}

.fullscreen-container {
	display: none;
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.85);
	overflow: hidden;
	z-index: 2000; 
}

.fullscreen-gallery ul {
    padding: 0;
    margin: 0;
    list-style-type: none;
}

.fullscreen-gallery li {
    float: left;
	text-align: center;
}

.fullscreen-gallery li img {
	vertical-align: middle;
}

.fullscreen-gallery .gallery-nav-left { position: absolute; top: 50%; left: 0px; width: 70px; height: 70px; background-color: #000; text-align: center; margin-top: -35px; }
.fullscreen-gallery .gallery-nav-right { position: absolute; top: 50%; right: 0px; width: 70px; height: 70px; background-color: #000; text-align: center; margin-top: -35px; }
.fullscreen-gallery .gallery-nav-left .fa, .fullscreen-gallery .gallery-nav-right .fa { font-size: 40px; color: #fff; vertical-align: middle; }
.fullscreen-gallery .gallery-nav-left:hover .fa, .fullscreen-gallery .gallery-nav-right:hover .fa { color: #008aaf; }

.fullscreen-container .gallery-description-container {
    position: absolute;
    top: -100%;
    left: 0px;
    background-color: rgba(0,0,0,0.6);
    width: 100%;
    height: 100%;
	text-align: center;
	z-index: 2005;
}

.fullscreen-container .gallery-description-container hr {
	margin-bottom: 40px;
}

.fullscreen-container .gallery-description-container h3 {
    font-family: Oswald;
    color: #fff;
    text-transform: uppercase;
    font-size: 55px;
	margin: 0px;
}

.fullscreen-container .gallery-description-container h4 {
    font-family: Oswald;
    font-size: 32px;
    text-transform: uppercase;
    font-weight: 100;
    margin: 0px;
    color: #fff;
    line-height: 80%;
}

.fullscreen-container .gallery-description-container .std-width {
	display: inline-block;
    vertical-align: middle;
	text-align: left;
}

.fullscreen-container .gallery-desc.left {
    display: inline-block;
    width: 60%;
    font-family: montserrat;
    color: #fff;
    line-height: 170%;
    vertical-align: top;
}

.fullscreen-container .gallery-desc.right {
    display: inline-block;
    width: 35%;
    font-family: montserrat;
    color: #fff;
    line-height: 170%;
    vertical-align: top;
    margin-left: 5%;
}

.fullscreen-container .gallery-desc.right .header {
	display: block;
	font-weight: 700;
	text-transform:uppercase;
}

.fullscreen-container .gallery-desc.right .item {
	margin-bottom: 10px;
}

.fullscreen-container .gallery-desc-left-header {
    width: 50%;
    display: inline-block;
    vertical-align: bottom;
	margin-bottom: 25px;
}

.fullscreen-container .gallery-desc-right-header {
    width: 50%;
    display: inline-block;
    text-align: right;
    vertical-align: bottom;
	margin-bottom: 20px;
}

.fullscreen-container .gallery-buttons {
	position: absolute;
	bottom: 20px;
	text-align: center;
	width: 100%;
}

.fullscreen-container .circle {
    width: 34px;
    height: 34px;
    border-radius: 50%;
    background-color: #fff;
    text-align: center;
    position: relative;
    display: inline-block;
    margin-left: 10px;
    vertical-align: middle;
}

.fullscreen-container .circle .fa-info {
    font-size: 20px;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    left: 50%;
    margin-left: -3.5px;
    color: #000;
}

.fullscreen-container .circle .fa-times {
	font-size: 20px;
    position: absolute;
    top: 50%;
    margin-top: -10px;
    left: 50%;
    margin-left: -7.5px;
    color: #000;
}

.fullscreen-container .circle:hover { background-color: #008aaf; }

@media screen and (max-width: 480px) {
	.grid { width: 345px !important; }
	.fullscreen-container .gallery-description-container {
		overflow: scroll;
	}
	.fullscreen-container .gallery-description-container h3 {
		font-size: 24px;
		margin-bottom: 10px;
	}
	.fullscreen-container .gallery-desc-left-header {
		width: 70%;
	}
	.fullscreen-container .gallery-description-container h4 {
		font-size: 18px;
	}
	.fullscreen-container .gallery-description-container hr {
		margin-bottom: 30px;
	}
	.fullscreen-container .gallery-desc-right-header {
		width: 30%;
	}
	.fullscreen-container .gallery-desc.left {
		width: 100%;
		font-size: 12px;
		margin-bottom: 20px;
	}
	.fullscreen-container .gallery-desc.right {
		width: 100%;
		margin-left: 0%;
		font-size: 12px;
	}
}